.sitestow-full-width-bg {
    background-color: var(--secondary-color);
    padding: 50px;
    text-align: center;
    border-radius: 10px;
}

.sitestow-full-width-bg h2 {
    font-size: 2.5rem;
    color: #333;
    font-weight: bold;
    margin-bottom: 16px;
}

.sitestow-full-width-bg p {
    font-size: 1.4rem;
    color: #555;
    margin-bottom: 40px;
}

.sitestow-hosting-boxes {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 20px;
    margin-bottom: 30px;
}

.sitestow-hosting-box {
    background-color: #c2dbea3d;
    padding: 20px;
    border-radius: 8px;
    text-align: center;
}

.sitestow-hosting-box h3 {
    font-size: 2.0rem;
    color: #333;
    margin-bottom: 10px;
    font-weight: bold;
}

.sitestow-hosting-box p {
    font-size: 1.5rem;
    color: #555;
    margin-bottom: 10px;
}

.sitestow-hosting-box i {
    font-size: 3rem;
    margin-bottom: 10px;
    color: #3498db;
}

.see-plans-link {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 1.5rem;
    font-weight: bold;
    color: #3498db;
    text-decoration: none;
    margin-top: 0px;
}

.see-plans-link i {
    margin-right: 10px;
    font-size: 1.5rem;
    margin-top: 15px;
}

.see-plans-link:hover {
    color: #2980b9;
}

.sitestow-hosting-box:hover .see-plans-link {
    color: #2980b9;
}
